cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
nguoinv
Level 2

There is no Microsoft .NET framework 4.5

Dir Sir,
I'v just installed InstallShield2015, Pro Edition, Trial version.
In the "Installation Requirements", "Does your app require any software to be installed on the machine?" does not have option for Microsoft .NET framework 4.5?

Could you help me please?
Thank you.
Labels (1)
0 Kudos
2 Replies
marien
Level 3

Hi, for me counts the same problem.
Installing Framework on a PC is rather common.
But adding the Framewark installer to my setup seems not very easy.
In downloaded the Framewrk installer from Microsoft. thats easy. Works well If I run it my self on the target PC.
But including this in the setup, does not succed so far.

All tips are welcome
0 Kudos
Christoph
Level 8

Click on the redistributables icon in the left pane of the installation designer.
Select the .NET Framework version of your choice.
The .Net Framework will be installed(if not present yet) as a setup prerequisites, meaning before your actual installer starts.
0 Kudos